.header {
  position: relative;
  &__wave--1 {
    background: url(../../img/header-1.png) no-repeat 59% 146%/109%,
      url(../../img/header-2.png) no-repeat -15% 73%/116%,
      url(../../img/header-2.png) no-repeat 152% 120%/110%;
    width: 100%;
    height: 13rem;
    position: absolute;
    margin-top: -10rem;
    @include respond(phone) {
      display: none;
    }
  }
  &__logo--big {
    @extend .center-position;
    top: 30%;
    animation: fadeOut 2s 3s forwards;
  }
}
